Section: base-libs

Depends: openssl

Breaks: chromium<=61.0.3163.100, electron<=1.4.10, firefox<=56.0, freshplayerplugin<=0.3.4-5, libasr<=201602131606, libmemcached<=1.0.18-2, memcached<=1.4.38, nfs-utils<=2.1.1, nsd<=4.1.16, ntp<=4.2.8p10, opensmtpd<=6.0.2p1, palemoon<=27.3.0, rspamd<=1.6.1, seamonkey<=2.46-2, spdylay<=1.4.0, thunderbird<=52.3.0, tmux<=2.5, tor<=0.3.0.11, transmission<=2.92, unbound<=1.6.5

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.1.11-stable

Available versions

Version 2.1.102.1.8-1
amd64 273.2KiB
arm64 251.4KiB
armel 241.7KiB
i586
powerpc 266.3KiB
ppc64 271.6KiB
riscv64 258.8KiB